.gallery-card {
  margin: 0 20px;
  /* max-width: 400px; */
}

.gallery-cards {
  /* padding: 0 30px; */
}

.gallery-image {
  /* width: 100%; */
  max-width: 400px;
  max-height: 400px;
}

.slick-prev {
  zoom: 2;
  z-index: 10000;
  left: 0 !important;
}

.slick-next {
  zoom: 2;
  z-index: 10000;
  right: 0 !important;
}

.slick-next::before {
  color: black !important;
}

.slick-prev::before {
  color: black !important;
}

.slick-slider {
}
